Subject: APPLY FOR STYLING & VISUAL MERCHANDISING POSITION----RESUME OF ARINDAM
From: arindam rock <[email-masked]>
To: [email-masked]
Date: Mon, 14 Aug 2017 15:58:17 +0530

Respected Sir,

Hi, I am Arindam, applying for styling & VM position for Delhi location. I
have prior 4 years rich experience in retail as VM with international
experience from Germany. Currently I am located in Bangalore taking care of
Blackberrys fashion as area visual merchandiser. I want to switch in Delhi
for better opportunity & growth.

I am sharing my resume.

Please provide me any position in your organisation. Awaiting for your
reply.

Regards
Arindam
9620710287